@font-face{
  font-family:'PT Sans';
  src:url('./pt-sans/PTS55F.ttf') format('truetype');
  font-weight:400;font-style:normal;font-display:swap;
}
@font-face{
  font-family:'PT Sans';
  src:url('./pt-sans/PTS56F.ttf') format('truetype');
  font-weight:400;font-style:italic;font-display:swap;
}
@font-face{
  font-family:'PT Sans';
  src:url('./pt-sans/PTS75F.ttf') format('truetype');
  font-weight:700;font-style:normal;font-display:swap;
}
@font-face{
  font-family:'PT Sans';
  src:url('./pt-sans/PTS76F.ttf') format('truetype');
  font-weight:700;font-style:italic;font-display:swap;
}
@font-face{
  font-family:'PT Sans Narrow';
  src:url('./pt-sans/PTN77F.ttf') format('truetype');
  font-weight:700;font-style:normal;font-display:swap;
}
@font-face{
  font-family:'Bouncy';
  src:url('./bouncy/Bouncy-PERSONAL_USE_ONLY.otf') format('opentype');
  font-weight:700;font-style:normal;font-display:swap;
}
@font-face{
  font-family:'Bouncy';
  src:url('./bouncy/Bouncy-Thin-PERSONAL_USE_ONLY.otf') format('opentype');
  font-weight:300;font-style:normal;font-display:swap;
}
@font-face{
  font-family:'Bouncy Black';
  src:url('./bouncy/Bouncy-Black-PERSONAL_USE_ONLY.otf') format('opentype');
  font-weight:900;font-style:normal;font-display:swap;
}
